Не перепрошивается iPhone 4 GSM (установлен evasion iOS 6.0)

BossBox
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 15 Январь 2013, 23:42

Непрочитанное сообщение 22 Март 2013, 14:51

Здраствуйте, такая проблема!
iPhone 4 (GSM) iOS 6.0 (evasion)
Хочу перепрошить телефон на 6.1.2, через тунец не получается пишет:
Это устройство не классифицируется для запрошенной версии ПО
Пробовал вводить в режим восстановления (и с другой версией тоже) - все тоже самое пишет =(

Подскажите что делать?
Аватара пользователя
Freks
Администратор
Постов в этой теме: 5
Сообщения: 9981
Зарегистрирован: 22 Июнь 2012, 15:38

Непрочитанное сообщение 22 Март 2013, 14:56

BossBox писал(а):Здраствуйте, такая проблема!
iPhone 4 (GSM) iOS 6.0 (evasion)
Хочу перепрошить телефон на 6.1.2, через тунец не получается пишет:
Это устройство не классифицируется для запрошенной версии ПО
Пробовал вводить в режим восстановления (и с другой версией тоже) - все тоже самое пишет =(

Подскажите что делать?
Скачайте отдельно 6.1.3 (6.1.2 не поставите так как вышла 6.1.3) и через DFU нажав Shift+Восстановить укажите путь к скачанной прошивке! Рекомендую отключить на это время все антивирусы и брендмауэр!
BossBox
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 15 Январь 2013, 23:42

Непрочитанное сообщение 22 Март 2013, 14:58

Это конечно вариант, но без джейла тогда буду сидеть..

А если скачать заново 6.0 и перепрошиться на нее не получиться тоже?

P.S. я так и делал
через DFU нажав Shift+Восстановить
Аватара пользователя
Freks
Администратор
Постов в этой теме: 5
Сообщения: 9981
Зарегистрирован: 22 Июнь 2012, 15:38

Непрочитанное сообщение 22 Март 2013, 15:08

BossBox писал(а):Это конечно вариант, но без джейла тогда буду сидеть..

А если скачать заново 6.0 и перепрошиться на нее не получиться тоже?
Есть привязанный джеил для 6.1.3
Нет на 6.0 не получится!
BossBox
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 15 Январь 2013, 23:42

Непрочитанное сообщение 22 Март 2013, 15:13

Странно раньше без проблем перепрошивался =(
Аватара пользователя
Freks
Администратор
Постов в этой теме: 5
Сообщения: 9981
Зарегистрирован: 22 Июнь 2012, 15:38

Непрочитанное сообщение 22 Март 2013, 15:15

BossBox писал(а):Странно раньше без проблем перепрошивался =(
Если есть подписи SHSH на 6.0 пробуйте!
BossBox
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 15 Январь 2013, 23:42

Непрочитанное сообщение 22 Март 2013, 15:17

Я думал SHSH нужны только для того чтобы ПОНИЗИТЬ прошивку..
Аватара пользователя
Freks
Администратор
Постов в этой теме: 5
Сообщения: 9981
Зарегистрирован: 22 Июнь 2012, 15:38

Непрочитанное сообщение 22 Март 2013, 15:19

BossBox писал(а):Я думал SHSH нужны только для того чтобы ПОНИЗИТЬ прошивку..
И для того что бы установить прошивку ниже существующей, то есть 6.1.3!
BossBox
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 15 Январь 2013, 23:42

Непрочитанное сообщение 22 Март 2013, 17:15

Подскажите еще пожалуйста!

Имеется SHSH 6.1.2 (нашел в Cydia), пробовал перепрошиться через АМБРЕЛА в итоге тунец показывает - ОШИБКА 11.

Остается только вариант через redsh0w подписать своим SHSH на 6.1.2 и установить через тунец, да? (если так, не направите на мануал по подписи и установке)
Аватара пользователя
Freks
Администратор
Постов в этой теме: 5
Сообщения: 9981
Зарегистрирован: 22 Июнь 2012, 15:38

Непрочитанное сообщение 22 Март 2013, 17:29

BossBox писал(а):Подскажите еще пожалуйста!

Имеется SHSH 6.1.2 (нашел в Cydia), пробовал перепрошиться через АМБРЕЛА в итоге тунец показывает - ОШИБКА 11.

Остается только вариант через redsh0w подписать своим SHSH на 6.1.2 и установить через тунец, да? (если так, не направите на мануал по подписи и установке)
Да Вы все правильно мыслите :) Даунгрейд с iOS 6 или установка iOS 5.1.1 с второго шага!!!!!
Ответить